#!/bin/sh

if [ ! -f orka.bat ]; then
  echo "Ovaj fajl treba pozvati iz direktorijuma 'orka'!"
  exit
fi

java -Dlog4j.configuration=file:lib/log4j.properties -Xms64m -Xmx512m -Djava.net.preferIPv4Stack=true -cp "lib/*" org.mpvo.orka.Klijent $*
